# These "billboards" of the Eagle Nebula and the M16 open cluster
# were assembled by Selden Ball in June, 2003,
# for use with Celestia.
#
# The original images were obtained by the various research groups
# credited below.
###################################################################
#NOAO false color image of the Eagle Nebula
# used with implicit permission: 
# educational outreach by an amateur astronmer.
#
#Minimum credit line: T.A.Rector (NRAO/AUI/NSF and NOAO/AURA/NSF) 
#and B.A.Wolpa (NOAO/AURA/NSF)
#
Nebula "04086" { 
	Mesh "04086.3ds"
	Axis     [0.514004 -0.633374 -0.578479]
	Angle 113.027

	RA 18.31638
	Dec -13.8304
	Distance 7004
	Radius 40.5
	InfoURL "http://www.noao.edu/image_gallery/html/im0725.html"
}
##################################################################
# 2-MASS mosaic atlas of the M16 region
# used with implicit permission with inclusion of this acknowledgement:
#"This publication makes use of data products from the Two Micron All Sky Survey, 
#which is a joint project of the University of Massachusetts 
#and the Infrared Processing and Analysis Center/California Institute of Technology, 
#funded by the National Aeronautics and Space Administration 
#and the National Science Foundation." 
# 
Nebula "m16atlas" {
	Mesh "m16atlas.3ds"
	Axis       [-0.0367 -0.7632 -0.6452]
	Angle      177.919

	RA 18.31261
	Dec -13.865
	Distance 7003
	Radius 17.4
	InfoURL "http://www.ipac.caltech.edu/2mass/gallery/powcap36.html"
}
##################################################################
# closeup image of the "Pillars of Creation"
# used with explicit permission from Jeff Hester.
#Credit: Jeff Hester and Paul Scowen (Arizona State University), and NASA
#
Nebula "1995-44-a" {
	Mesh "1995-44-a.3ds"
	Axis    [0.205007 -0.737927 -0.642989]
	Angle 146.298

	RA 18.31404
	Dec -13.8311
	Distance 7002
	Radius 3.45
	InfoURL "http://hubble.stsci.edu/newscenter/archive/1995/44/image/a"
}
##################################################################
# quoted from the URL referenced below:
#ESO PR Photos 37a-e/01 and Video Clips 08a-b/01 may be reproduced, 
#if credit is given Mark McCaughrean and Morten Andersen 
#of the Astrophysical Institute Potsdam (AIP), and 
#the European Southern Observatory (ESO). 
#
Nebula "phot-37a-01" {
	Mesh "phot-37a-01.3ds"
	Axis       [-0.0369 -0.7633 -0.6449]
	Angle      177.904

	RA 18.314707
	Dec -13.82975
	Distance 7001
	Radius 9.37
	InfoURL "http://www.eso.org/outreach/press-rel/pr-2001/phot-37-01.html"
}

#eso closeup
Nebula "phot-37c-01" {
	Mesh "m16c1_eso.3ds"
	Axis    [-0.0382113 -0.763454 -0.644731]
	Angle 178.098
	RA 18.31421
	Dec -13.8161
	Distance 7000
	Radius 1.29
	InfoURL "http://www.eso.org/outreach/press-rel/pr-2001/phot-37-01.html"
}
##################################################################
# IR image of cold nebulosities used with implicit permission:
# as requested on the ESA/ISO credit page
# at http://www.iso.vilspa.esa.es/science/credit.html
#Credit: ESA/ISO, CAM & The ISOGAL Team 
#Taken from the ISO Science Results Gallery 
# see also: http://www.iso.vilspa.esa.es/science/
#
Nebula "eagle" {
	Mesh "eagle.3ds"
	Axis   [0.31939 -0.709776 -0.62786]
	Angle 132.885

	RA 18.3117
	Dec -13.812
	Distance 6999
	Radius 52.4
	InfoURL "http://www.iso.vilspa.esa.es/galleries/ism/eagle.htm"
}
